<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/shape_btn_red_re_tr" android:state_enabled="false" />
    <item android:drawable="@drawable/shape_btn_red_re" android:state_pressed="false" />
    <item android:drawable="@drawable/shape_btn_red_re_tr" android:state_pressed="true" />
    <item android:drawable="@drawable/shape_btn_red_re" android:state_enabled="true" />
</selector>